חבילות בתשלום תואמות iOS 8.3

ע״י

לאחר המתנה של כמה ימים, כעת מפתחים בסידיה יכולים לציין בתיאור תוסף בתשלום, כי הוא נתמך בגרסה 8.3

 

8.3 app

 

מרגע שחרור הפריצה ועד לפני יום או יומיים, לא הייתה ביכולת המפתחים לסידיה לסמן את התוספים שלהם (עליהם הם גובים תשלום) כנתמכים בגרסה 8.3 שכמובן נפרצה זה לא מכבר. הסיבה לכך פשוטה, הגיונית ואחראית. סאוריק רצה להבטיח את יציבות הפריצה לפני שהוא מאפשר זאת. Taig הוכיחו מידה מסוימת של יציבות מאז ולכן, כעת סידיה "פתוחה" לעידכון תוספים קיימים לגרסה 8.3 לצד כמובן, פיתוחים חדשים.

 

cydia warning

 

אם נתקלתם בהודעה "This product is not currently certified to be compatible with your device" בעת ניסיון להתקין תוסף בתשלום, הרי שהוא לא עודכן לגרסה 8.3. עצם העובדה שסאוריק מאפשר כעת למפתחים להתאים ולציין כי התוסף שלהם תואם לגרסה זו, מגן עלינו הקונים, בכך שנוכל להתקין אך ורק חבילות שהותאמו לגרסה הנ'ל.